@MEDIA print {
  #navirechts { visibility: hidden; }
  #text { margin-right: 6px; }
  
}


.subcolumns{width:100%;overflow:hidden}
.subcolumns_oldgecko{width:100%;float:left}
.c50l,.c25l,.c33l,.c38l,.c66l,.c75l,.c62l{float:left}
.c50r,.c25r,.c33r,.c38r,.c66r,.c75r,.c62r{float:right;margin-left:-5px}
.c25l,.c25r{width:25%}
.c33l,.c33r{width:38.2%}/*{width:33.333%}*/
.c50l,.c50r{width:50%}
.c66l,.c66r{width:61.8%}/*{width:66.666%}*/
.c75l,.c75r{width:75%}
.c38l,.c38r{width:38.2%}
.c62l,.c62r{width:61.8%}
.subc{padding:0 .5em}
.subcl{padding:0}
.subcr{padding:0}
.equalize,.equalize .subcolumns{overflow:visible;display:table;table-layout:fixed}
.equalize .c50l,.equalize .c25l,.equalize .c33l,.equalize .c38l,.equalize .c66l,.equalize .c75l,.equalize .c62l,.equalize .c50r,.equalize .c25r,.equalize .c33r,.equalize .c38r,.equalize .c66r,.equalize .c75r,.equalize .c62r{display:table-cell;vertical-align:top;float:none;margin:0;overflow:hidden}
.skip,.hideme,.print,dfn{position:absolute;left:-1000em;top:-1000em}
.skip:focus,.skip:active{position:static;left:0;top:0}

table.calendar-table { padding:0 !important; width: 188px !important; font-size: 94% !important; } 
table.calendar-table a:hover { text-decoration : none !important; border-bottom: 0px solid #fff !important;}
td.calendar-table a:hover {} 
#rightimage img { width:186px; }
img.lang { height: 10px; }
li.langselect a { padding-left: 1px !important; }
#navirechts a:visited { color:#003399; text-decoration:none; }
.news-single-rightbox { padding: 8px 0 0 0; }
.news-latest-container hr.clearer, .news-list-container hr.clearer, .news-list2-container hr.clearer, .news-list3-container hr.clearer, .news-single-item hr.cl-left, .news-single-item hr.cl-right { background: transparent !important;}

#text h3 a:link { color:#0076BD !important; text-decoration: none !important; }
#text h3 a:visited { color:#0076BD !important; text-decoration: none !important; }
#text h3 a:hover { text-decoration: underline !important; }

#text a:visited { color: #003399; }

a:link.external-link,
a:visited.external-link,
a:hover.external-link,
a:active.external-link, 
.external-link,
a:link.external-link-new-window,
a:visited.external-link-new-window,
a:hover.external-link-new-window,
a:active.external-link-new-window, 
.external-link-new-window {
  background: url(/fileadmin/templates/RUS2.0/res/img/linkexternicon_klein.gif) no-repeat transparent 1px 6px;
     padding-left: 13px;
     padding-right: 3px;  
}

a:link.internal-link,
a:visited.internal-link, 
a:hover.internal-link,
a:active.internal-link,
.internal-link {
  background: url(/fileadmin/templates/RUS2.0/res/img/intern_klein.gif) no-repeat transparent 1px 4px;  
     padding-left: 13px;
     padding-right: 3px;  
}

/* für Datei-Links */
a.download,
a:visited.download,
a:hover.download,
a:active.download, 
.download { 
        background: url(/fileadmin/templates/RUS2.0/res/img2/icon_datei.png) no-repeat transparent left center;
        padding-left: 16px;
        padding-right: 3px;
}

/*
.ueberschrift { padding-left: 1px; font-weight:bold; font-size: 110%;  background: url(/fileadmin/templates/RUS2.0/res/img/ueberschrift.png) no-repeat transparent 0 0;}
*/
div.tx-vispublications-pi1 table { margin-top: 0px !important; margin-bottom: 10px !important;}
p.vis-publications-year { margin-top: 4px !important; margin-bottom: 4px !important;}
.news-latest-container { padding: 10px 0 10px 0; }
#navirechts .news-latest-item { padding: 0px 4px 4px 3px; }
#navirechts .news-latest-item > p { padding: 0px 0 0px 0; }
#navirechts div.news-latest-gotoarchive a {
  color : #25343A;
}
#navirechts div.news-latest-gotoarchive a:visited {
  color:#003399 !important; text-decoration: none !important;
}
#navirechts div.news-latest-gotoarchive { 
  background: url(/fileadmin/templates/RUS2.0/res/img2/right-arrow.png) no-repeat scroll 0 2px transparent;
  padding: 0 0 0 18px;
}
span.news_datum { margin: 2px 0 2px 0; font-size: 110% !important; }
#text div.news-latest-morelink { padding: 3px; }
div.news-latest-morelink a { font-size: 120% !important; }


/* Anpassung der NEWS */
span.news-list-date, div.news-list-browse { font-size: 110% !important; }
div.news-single-rightbox { font-size: 100% !important; padding: 2px 0 0 0; }
div.news-list-category { font-size: 90% !important; }
/*-----------------------------------*/

#text .news { padding: 0 0 0 3px;}

#navirechts h6, div.news-list-item h6, div.news-latest-item h6 { 
  background: url(/fileadmin/templates/RUS2.0/res/img/list3.gif) no-repeat scroll 0 3px transparent;
  padding: 0 0 0 12px;
}
/* fuer Mail-Links */
a.mail,a:visited.mail,a:hover.mail,a:active.mail, .mail { 
        background: url(/fileadmin/templates/RUS2.0/res/img/mailtoicon.gif) no-repeat transparent left center;
        padding-left: 16px;
        padding-right: 3px;
}
span.important { color: #FF0000; }
span.name-of-person { color: #10007B; }
span.detail { color: #186900; }

p.csc-frame-frame1, table.csc-frame-frame1 { background-color: #EDEBF1; padding: 2px 4px 2px 4px; border: 1px solid #333333; }
p.csc-frame-frame2, table.csc-frame-frame2 { background-color: #F5FFAA; padding: 2px 4px 2px 4px; border: 1px solid #333333; }

.align-center { text-align: center;}
.align-left { text-align: left; }
.align-right { text-align: right; }
.align-justify { text-align: justify; }

/*---------------------------------------*/
/* Tabellenformatierung mit schwarzem Rahmen */
table.border {
  border:1px solid #000000;
}
table.border th {
  border:1px solid #000000;
}
table.border td {
  border:1px solid #000000;
}
/*---------------------------------------*/